//
//  PrivateConversationsProtocols.swift
//  VKExt
//
//  Created programmist_NA on 07.06.2020.
//  Copyright © 2020 ___ORGANIZATIONNAME___. All rights reserved.
//
//  Template generated by Juanpe Catalán @JuanpeCMiOS
//

import Foundation
import UIKit

//MARK: Wireframe -
protocol PrivateConversationsWireframeProtocol: class {
    
}
//MARK: Presenter -
protocol PrivateConversationsPresenterProtocol: class {
    func start()
}

//MARK: Interactor -
protocol PrivateConversationsInteractorProtocol: class {
    var presenter: PrivateConversationsPresenterProtocol?  { get set }
    func start()
}

//MARK: View -
protocol PrivateConversationsViewProtocol: class {
    var presenter: PrivateConversationsPresenterProtocol?  { get set }
    func finish()
}
